@charset "utf-8";

@import "../../common/css/base.css";


/*------------------------------------------------------------------------
	Common
/*-----------------------------------------------------------------------*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
}
html{
	font-size:16px;
}
.flex{
	display: flex;
	flex-wrap:wrap;
}
.box{
	width:940px;
	margin:0 auto;
}
.pc_only{
	display: inline:;
}
.sp_only{
	display: none;
}
div:after, ul:after, dl:after {
content: none;
}

@media screen and (max-width:940px) {
	.box{
		width:100%;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: inline;
	}
}

@media screen and (max-width:480px) {

}

/*------------------------------------------------------------------------
	Header
/*-----------------------------------------------------------------------*/
header {
	width:100%;
	background-color:#f21b00;
}
header .logo{
	width:76px;
	height:20px;
	margin:1rem 0 0 1rem;
	display: inline-block;
}
header .main_ttl_wrap{
	padding:2rem 0 4rem;
	text-align: center;
}
header .main_ttl{
	display: inline-block;
    padding: 30px;
    margin: 0 auto;
    background-color: #fff;
    border: 5px solid #000;
    border-radius: 10px;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

@media screen and (max-width:940px) {
}

@media screen and (max-width:480px) {
	header .main_ttl{
		width:90%;
	}
	header .main_ttl_wrap{
		padding:2rem 0 2rem;
	}
}

/*------------------------------------------------------------------------
	Nav
/*-----------------------------------------------------------------------*/
nav{
	background-color:#f0f0f0;
	margin-bottom: 3rem;
}
nav ul{
	justify-content: center;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}
nav ul li{
	border-right:3px solid #fff;
	width:33.3%;
}
nav ul li:last-child{
	border-right:none;
}
nav ul li a{
	font-size:1.2rem;
	width:100%;
	padding:0.5rem 0;
	justify-content:center;
	align-items: center;
	position:relative;
}
nav .nav_voice:before{
	content:"";
	background:url(../img/icn_nav_voice.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:38px;
	height:24px;
	margin: 0 5% 0 0;
}
nav .nav_lineup:before{
	content:"";
	background:url(../img/icn_nav_lineup.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:26px;
	height:21px;
	margin: 0 5% 0 0;
}
nav .nav_understand:before{
	content:"";
	background:url(../img/icn_nav_akahon.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:33px;
	height:33px;
	margin: 0 5% 0 0;
}
nav ul li a:after{
	content:"";
	background:url(../img/img_arrow_down.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:14px;
	height:6px;
	margin: 0 3% 0 0;
	position:absolute;
	right:0;
	top: calc( 50% - 3px );
}
nav ul li a.nav_understand:after{
	content:"";
	background:url(../img/img_arrow_down.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:14px;
	height:6px;
	margin: 0 3% 0 0;
	position:absolute;
	right:0;
	top: calc( 50% - 3px );
	transform:rotate(-90deg)
}
@media screen and (max-width:940px) {

}

@media screen and (max-width:480px) {
	nav ul li{
		width:100%;
	}
	nav ul li a{
		font-size:3vw;
		min-height: 50px;
	}
	nav ul{
		justify-content: center;
		border-left: none;
		border-right: none;
	}
	nav ul li{
		border-right:none;
		border-bottom:1px solid #fff;
	}
}


/*------------------------------------------------------------------------
	About
/*-----------------------------------------------------------------------*/
#about{
	margin-bottom:5rem;
}
#about .character{
	width:75%;
	margin-left:12.5%;
}
#about .doubt{
	width:90%;
	background-color:#009be1;
	margin-left: 5%;
	position:relative;
}
#about .doubt p{
	font-size:1.4rem;
	font-weight:bold;
	color:#ffee0b;
	text-align: center;
	padding:1rem;
}
#about .doubt img{
	width:10%;
	height:auto;
	position:absolute;
	top: -40%;
	right: 22%;
}
#about .smart_start{
	background-color:#f2f9fc;
	margin-top:-2rem;
	padding: 7% 5% 5% 5%;
}
#about .smart_start_left{
	width:50%;
}
#about .read{
	font-size:1.2rem;
	font-weight:bold;
	margin:0.5rem 0;
}
#about .book_sub_ttl{
	color:#085eab;
	font-size:1.7rem;
	font-weight:bold;
}
#about .book_ttl {
	position:relative;
}
#about .book_ttl h2{
	width: 90%;
	color:#ffee0b;
	font-size:2rem;
	font-weight:bold;
	background-color:#085eab;
	line-height:1.2;
	padding:0.5rem 0 1rem 2rem;
}
#about .book_ttl h2 span{
	font-size:3rem;
}
#about .book_ttl h2 span.small{
	font-size:1.0rem;
}
#about .book_ttl .kinds img{
	width: 105px;
	height:105px;
}
#about .book_ttl .kinds:before{
	content:"";
	background:url(../img/bg_15.svg) no-repeat;
	width: 105px;
	height:105px;
	display: inline-block;
	position: absolute;
	bottom: -15%;
	right: 4%;
}
#about .book_ttl .kinds:before {
    -webkit-animation: spin 10s linear infinite;
    -moz-animation: spin 10s linear infinite;
    -ms-animation: spin 10s linear infinite;
    -o-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

#about .book_ttl img{
	position: absolute;
	width: 22%;
	bottom: -15%;
	right: 4%;
}
#about .caption{
	margin-top: 1.5rem;
	width: 90%;
}
#about .smart_start_right{
	width:50%;
	margin-bottom: 10%;
}
#about .smart_start_right img{
	width:100%;
}

#about .three_step{
}
#about .step_ttl{
	font-size:1.5rem;
	font-weight:bold;
	align-items: center;
	justify-content: center;
	margin-bottom: 1.5rem;
}
#about .step_ttl:before{
	content:"";
	background:url(../img/icn_3step.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:36px;
	height:36px;
	margin-right:1rem;
}
#about .step_ttl .border{
	/* border-bottom:4px solid #44d1f4; */
}
#about .step_ttl .color{
	color:#085eab;
	font-weight:900;
}
#about .step_ttl .size{
	font-size:2rem;
}
#about .three_step .step{
	align-items: center;
	justify-content:space-between;
}
#about .three_step li.arrow{
	width:3%;
}
#about .three_step li.contents{
	width:29%;
}
#about .three_step li.arrow{
	width:3%;
}

@media screen and (max-width:940px) {
	#about .doubt img {
		width: 13%;
		top: -35%;
		right: 16%;
	}
	#about .read{
		font-size:1.7vw;
		margin:0.5rem 0;
	}
	#about .book_sub_ttl{
		font-size:2.5vw;
	}
	#about .book_ttl h2{
		font-size:3.5vw;
		padding:0.5rem 0 1rem 3vw;
	}
	#about .book_ttl h2 span{
		font-size:5vw;
	}

}

@media screen and (max-width:480px) {
	#about .character {
		width: 96%;
		margin-left: 2%;
	}
	#about .doubt {
	    width: 100%;
	    margin-left: 0;
	}
	#about .doubt p{
		font-size: 5vw;
		padding: 0.5rem 1rem;
	}
	#about .doubt img {
		width: 18%;
		top: -30%;
		right: 2%;
	}
	#about .step_ttl{
		font-size:5vw;
	}
	#about .step_ttl:before{
		content:"";
		background:url(../img/icn_3step.svg);
		background-repeat:no-repeat;
		background-position:center;
		display: inline-block;
		width:100%;
		height:40px;
		margin:0 0 0.5rem 0;
	}
	#about .read{
		font-size:3.5vw;
		margin: 2rem 0 1rem 0;
		text-align: center;
	}
	#about .book_sub_ttl{
		font-size:5vw;
		text-align:center;
	}
	#about .book_ttl h2{
		width: 100%;
		color:#ffee0b;
		font-size:7vw;
		font-weight:bold;
		background-color:#085eab;
		line-height:1.2;
		padding:0.5rem 0 1rem 5vw;
	}
	#about .book_ttl h2 span{
		font-size:12vw;
	}
	#about .book_ttl img{
		position: absolute;
		width: 25%;
		bottom: -20%;
		right: -2%;
	}
	#about .book_ttl .kinds img{
		width: 20%;
		height:auto;
	}
	#about .book_ttl .kinds:before{
		content:"";
		background:url(../img/bg_15.svg) no-repeat;
		width: 20%;
		height:60.5%;
		display: inline-block;
		position: absolute;
		bottom: -20%;
		right: -2%;
	}
	#about .smart_start{
		padding: 7% 5% 15% 5%;
	}
	#about .smart_start_left{
		width:100%;
		margin-bottom:2rem;
	}
	#about .smart_start_right{
		width:100%;
		margin-bottom: 25%;
	}
	#about .three_step li.contents {
		width: 70%;
		margin-left: 15%;
	}
	#about .three_step li.arrow {
		width: 5%;
		margin: 5% 47.5%;
		transform: rotate(90deg);
	}

}

/*------------------------------------------------------------------------
	Voice
/*-----------------------------------------------------------------------*/
#voice{
	width:100%;
	/* margin-bottom: 5rem; */
}
#voice .voice_ttl{
	background-color:#5cb531;
	font-size:1.5rem;
	font-weight:bold;
	align-items: center;
	justify-content: center;
	padding:1rem 0;
	color:#fff;
}
#voice .voice_ttl:before{
	content:"";
	background:url(../img/icn_voice.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:68px;
	height:45px;
	margin-right:1rem;
}
#voice .voice_ttl .size{
	font-size:2rem;
	font-weight:900;
	color:#ffee0b;
}
#voice .voice_contents{
	background:url(../img/bg_voice.png);
	padding:3rem 0;
}
#voice .voice_contents p{
	text-align: center;
	margin-top: 3rem;
	font-size: 1.0rem;
	margin-bottom: 1rem;
	color: #333;
}
#voice .voice_contents .btn:after{
	content:none;
}
#voice .voice_contents .btn{
	justify-content:space-between;
}
#voice .listening{
	width:42%;
	margin-left:5%;
}
#voice li a{
	justify-content:space-between;
	align-items:center;
}
#voice .listening a{
	background-color:#009bd2;
	color:#fff;
	position:relative;
	width:100%;
	text-align:center;
	height:7rem;
	font-size:2rem;
	font-weight:900;
	border-radius: 10px;
	box-shadow: 4px 4px rgba(0,0,0,0.2);
}
#voice .listening a:before{
	content:"";
	background:url(../img/img_cover_listening.jpg);
	background-size:cover;
	width:84px;
	height:120px;
	display: inline-block;
	position:absolute;
	bottom:10%;
	left:5%;
	transform:rotate(-10deg);
}
#voice .listening strong,
#voice .reading strong{
	font-size: 1.2rem;
	padding: 0.20rem 2rem;
	background: #fff;
	color: #000;
	border-radius: 20px;
	display: inline-block;
}
#voice .listening.old a,
#voice .reading.old a{
	height:4rem;
	font-size:1.5rem;
	font-weight:500;
	align-content: center;
}
#voice .listening.old a:before,
#voice .reading.old a:before{
	content:none;
}
#voice .listening a span{
	width: 75%;
	margin-left: 20%;
}
#voice .listening.old a span{
	width: 85%;
	margin-left: 10%;
}
#voice .reading{
	width:42%;
	margin-right:5%;
}
#voice .reading a{
	background-color:#085eab;
	color:#fff;
	position:relative;
	width:100%;
	text-align:center;
	height:7rem;
	font-size:2rem;
	font-weight:900;
	border-radius: 10px;
	box-shadow: 4px 4px rgba(0,0,0,0.2);
}
#voice .reading a:before{
	content:"";
	background:url(../img/img_cover_reading.jpg);
	background-size:cover;
	width:84px;
	height:120px;
	display: inline-block;
	position:absolute;
	bottom:10%;
	left:5%;
	transform:rotate(-10deg);
}
#voice .reading a span{
	width: 50%;
	margin-left: 35%;
	text-align: center;
}
#voice .reading.old a span{
	margin-left: 27%;
}
#voice .reading a span.small{
	font-size:1rem;
	margin:0;
}
#voice a:after{
	content: "〉";
	display: inline-block;
	font-size: 1.2rem;
	width:5%;
	font-weight:normal;
}
@media screen and (max-width:940px) {
	#voice .listening {
	    width: 50%;
	    margin-left: 5%;
	}
}

@media screen and (max-width:480px) {
	#voice .voice_ttl{
		font-size:5vw;
	}
	#voice .voice_ttl:before{
		content:"";
		background:url(../img/icn_voice.svg);
		background-repeat:no-repeat;
		background-position:center;
		display: inline-block;
		width:100%;
		height:38px;
		margin:0 0 1rem 1.5rem;
	}
	#voice .voice_ttl .size{
		font-size:7vw;
	}
	#voice .listening{
		width:90%;
		margin-left:5%;
		margin-bottom:2rem;
	}
	#voice .listening a{
		height:auto;
		padding: 1rem 0;
	}
	#voice .listening a span{
		font-size:7vw;
	    width: 70%;
    	margin-left: 20%;
	}
	#voice .listening.old a span{
		width: 90%;
		margin-left: 5%;
	}
	#voice .listening a:before{
		content:"";
		background:url(../img/img_cover_listening.jpg);
		background-size:cover;
		width:60px;
		height:85px;
		bottom:10%;
		left:5%;
	}
	#voice .reading {
	    width: 90%;
	    margin-left: 5%;
	}
	#voice .reading a{
		height:auto;
		padding: 1rem 0;
	}
	#voice .reading.old a span {
		width: 90%;
		margin-left: 5%;
	}
	#voice .reading a:before{
		content:"";
		background:url(../img/img_cover_reading.jpg);
		background-size:cover;
		width:60px;
		height:85px;
		bottom:10%;
		left:5%;
	}
	#voice .reading a span{
		font-size:7vw;
	    width: 65%;
    	margin-left: 25%;
    	/* line-height: 1.3; */
	}
}


/*------------------------------------------------------------------------
	Line up
/*-----------------------------------------------------------------------*/
#lineup{
	border:1px solid #a0d0fb;
	border-radius:10px;
	padding:5%;
	margin-bottom: 5rem;
}
#lineup .lineup_wrap{
	width:100%;
}
#lineup .lineup_balloon{
	font-size:1.2rem;
	font-weight:bold;
	text-align:center;
}
.ribbon {
	width:100%;
	display: inline-block;
	position: relative;
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0 30px;
	font-size: 18px;
	background: #5cb531;
	color: #FFF;
	box-sizing: border-box;
}
.ribbon:before, .ribbon:after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}
.ribbon:before {
	top: 0;
	left: 0;
	border-width: 20px 0px 20px 15px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
}
.ribbon:after {
	top: 0;
	right: 0;
	border-width: 20px 15px 20px 0px;
	border-color: transparent #fff transparent transparent;
	border-style: solid;
}
#lineup .lineup_ttl{
	font-size:1.5rem;
	font-weight:bold;
	align-items: center;
	justify-content: center;
}
#lineup .click{
	text-align:center;
}
#lineup .click p{
	margin-bottom: 1rem;
	text-align: center;
	border-bottom: 1px dotted #000;
	border-top: 1px dotted #000;
	display: inline-block;
	margin: 1rem auto 2rem;
	padding:0.25rem 1rem;
	font-size: 1rem;
}
#lineup .ttl_wrap{
	align-items: flex-end;
	justify-content: center;
}
#lineup .ttl_wrap:before{
	content:"";
	background:url(../img/icn_lineup.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:48px;
	height:40px;
	margin-right:1rem;
	margin-bottom:0.25rem;
}
#lineup .ttl_wrap h4{
}
#lineup .ttl_wrap h3{
}
#lineup .lineup_ttl .border{
	/* border-bottom:4px solid #44d1f4; */
}
#lineup .lineup_ttl .color{
	color:#085eab;
	font-weight:900;
}
#lineup .lineup_ttl .size{
	font-size:2rem;
}
#lineup a.form{
	color:#085eab;
	font-size:1rem;
	padding: 0.5rem 1rem;
	border:1px solid #085eab;
	width:60%;
	align-items: center;
	margin:0 auto 2rem;
	box-shadow: 3px 3px 0 #085eab;
	position: relative;
}
#lineup a.form:before{
	content:"";
	background:url(../img/icn_form.svg);
	background-repeat:no-repeat;
	display: inline-block;
	width:39px;
	height:42px;
	margin-right:1rem;
}
#lineup a.form:after{
	content: "〉";
	font-size: 1.2rem;
	width:5%;
	font-weight:normal;
	position: absolute;
	right: 0;
}
#lineup a.form span.small{
	font-size:0.7rem;
}
#lineup .eraser{
	margin-top:1rem;
	width:20%;
	animation: eraser 1.5s linear alternate infinite;
	animation-timing-function:ease-in-out;
	left: 50%;
}
@keyframes eraser {
	0% {transform: translate(-50%,-10px);}
	15% {transform: translate(-50%,0px);}
	100% {transform: translate(-50%,0px);}
}


#lineup .cover{
	justify-content:space-between;
}
#lineup .cover li{
	width:17%;
	text-align: center;
	margin-bottom:2rem;
	position:relative;
}
#lineup .cover li span{
	font-size:0.65rem;
}
#lineup .cover li img{
	width:100%;
}
#lineup .cover li.new:before{
	content:"";
	background:url(../img/icon_new_txt.svg) no-repeat;
	background-size:contain;
	display:inline-block;
	width: 50px;
	height: 50px;
	position:absolute;
	z-index: 999;
	top:-1rem;
	right:-1rem;
}
#lineup .cover li.new:after{
	content:"";
	background:url(../img/icon_new_bg.svg) no-repeat;
	background-size:contain;
	display:inline-block;
	width: 50px;
	height: 50px;
	position:absolute;
	z-index: 998;
	top:-1rem;
	right:-1rem;
}
#lineup .cover li.new:after {
    -webkit-animation: spin 10s linear infinite;
    -moz-animation: spin 10s linear infinite;
    -ms-animation: spin 10s linear infinite;
    -o-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

#lineup .update{
	text-indent:-0.7rem;
	padding-left:0.7rem;
	margin:2rem 0;
	font-weight: 100;
	font-size: 0.7rem;
	color:#555;
}
#lineup .update dt{
	font-weight: 400;
}
#lineup .update dd{
	font-family: sans-serif !important;
}
@media screen and (max-width:940px) {
	#lineup{
		border:2px solid #a0d0fb;
	}
	#lineup.box{
		width:95%;
		margin-left:2.5%;
	}
	#lineup .cover li{
		width:22%;
	}
}

@media screen and (max-width:480px) {
	#lineup .ttl_wrap:before{
		content:"";
		background:url(../img/icn_lineup.svg);
		background-repeat:no-repeat;
	    background-position: center;
		width:100%;
		height:40px;
		margin:0 0 1rem 0;
	}
	#lineup .ttl_wrap div{
		text-align:center;
	}
	#lineup .lineup_ttl{
		font-size:5vw;
		justify-content:center;
	}
	#lineup .lineup_ttl .size{
		font-size:7vw;
	}
	#lineup .cover li{
		width:27%;
	}
	#lineup a.form{
		width:90%;
		font-size:4vw;
	}
	#lineup a.form span.small{
		font-size:2vw;
	}
	#lineup .cover li.new:before{
		height: 35px;
		width: 35px;
	}
	#lineup .cover li.new:after{
		height: 35px;
		width: 35px;
	}
	#lineup .eraser{
		width:40%;
	}
}


/*------------------------------------------------------------------------
	Return
/*-----------------------------------------------------------------------*/
.return{
    position: relative;
    width: 30%;
    margin: 0 auto;
	margin-bottom: 5rem;
}
.return a{
	font-size:1rem;
	background-color:#d0f6fc;
	border:1px solid #2ea7e0;
	text-align: center;
	padding:0.8rem 1rem 0.8rem 3rem;
	width:100%;
    justify-content: center;
	align-items: center;
}
.return a:before{
	content:"";
	background:url(../img/btn_akahon.svg) no-repeat;
	display: inline-block;
	width:78px;
	height:57px;
	background-position:center;
	position:absolute;
	bottom:0;
	left:0;
}
.return a:after{
	content: "〉";
	font-size: 1rem;
	width:5%;
	font-weight:normal;
	position: absolute;
	right: 0;
}
@media screen and (max-width:940px) {
	.return{
	    width: 50%;
	    margin-left:25%;
	}
}
@media screen and (max-width:480px) {
	.return{
	    width: 80%;
	    margin-left:10%;
	}
	.return a{
		font-size:3.5vw;
		background-color:#d0f6fc;
		border:1px solid #2ea7e0;
		text-align: center;
		padding:0.8rem 1rem 0.8rem 3rem;
		width:100%;
	    justify-content: center;
		align-items: center;
	}
}



/*------------------------------------------------------------------------
	Footer
/*-----------------------------------------------------------------------*/
#footer {
    color:#fff;
    width: 100%;
    background:#f21b00;
    padding:40px 0;
}
#footer .box{
    width: 940px;
    margin:0 auto;
}
#footer .box .logomark img{
    width: 115px;
    margin:0 0 20px 0;
}
#footer .box ul {
    display: flex;
    float:left;
}
#footer .box ul li{
    margin:0 30px 0 0;
}
#footer .box ul a{
    color:#fff;
}    
.copylight{
    text-align: right;
}

@media screen and (max-width:940px) {
	#footer{
	    width: 100%;
	}
	#footer .box{
	    width: 90%;
	    margin:0 auto;
	}
}
@media screen and (max-width: 480px) {
    #footer {
        padding:5% 0 5%;
        text-align: center;
    }
    #footer .box{
        width: 100%;
    }
    #footer .box .logomark img{
        width:20%;
        margin-bottom:10%;
    }
    #footer .box ul {
        width:90%;
        margin:0 5% 5%;
        float:none;
        justify-content: space-around;
    }
    #footer .box ul:after {
        content:none;
    }
    #footer .box ul li{
        margin:0;
    }
    .copylight{
        text-align: center;
    }
}


/*------------------------------------------------------------------------
	Spec
/*-----------------------------------------------------------------------*/
.spec{
	font-size:16px;
	width:860px;
	margin:0 auto;
	color:#666666;
	margin-top:50px;
}
.spec h3{
	font-weight:bold;
	background:#666666;
	color:#fff;
	padding:5px 10px;
}
.spec dl{
	padding-bottom:40px;
}
.spec dt{
	margin:10px 0 5px 0;
}
.spec dd a{
	text-decoration: underline;
}
.spec .attention{
	font-size:12px;
	margin:10px 0 0 0;
}


@media screen and (max-width:839px) {
	.spec{
		font-size:4vw;
		width:90%;
		margin:0 auto;
		color:#666666;
		margin-top: 10%;
	}
	.spec .attention{
		font-size:3vw;
		margin:10px 0 0 0;
		padding:0 0 40px 0;
	}
}

